//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "Cancelar";
"_upload_file_"             = "Cargar archivo";
"_accessibility_add_upload_" = "Add and upload";
"_download_file_"           = "Descargar archivo";
"_loading_"                 = "Cargando";
"_loading_with_points_"     = "Cargando...";
"_loading_num_"             = "Cargando archivo %i";
"_loading_autoupload_"      = "Cargas automáticas";
"_uploading_"               = "Cargando";
"_synchronization_"         = "Sincronización";
"_delete_"                  = "Borrar";
"_delete_file_n_"           = "Borrar archivo %i de %i";
"_rename_"                  = "Renombrar";
"_move_"                    = "Mover";
"_move_file_n_"             = "Mover archivo %i de %i";
"_creating_sharing_"        = "Creando elemento compartido";
"_updating_sharing_"        = "Actualizando elemento compartido";
"_removing_sharing_"        = "Eliminando elemento compartido";
"_add_"                     = "Agregar";
"_login_"                   = "Iniciar sesión";
"_save_"                    = "Guardar";
"_warning_"                 = "Advertencia";
"_error_"                   = "Error";
"_error_e2ee_"              = "Error E2EE";
"_no_"                      = "No";
"_yes_"                     = "Sí";
"_select_"                  = "Seleccionar";
"_deselect_"                = "Deseleccionar";
"_select_all_"              = "Seleccionar todo";
"_upload_"                  = "Cargar";
"_home_"                    = "Archivos";
"_file_to_upload_"          = "Archivo a cargar";
"_destination_"             = "Destino";
"_ok_"                      = "OK";
"_beta_version_"            = "Versión beta";
"_function_in_testing_"     = "Funcionalidad en pruebas, por favor envía la información de cualquier problema que encuentres.";
"_done_"                    = "Terminado";
"_passcode_too_short_"      = "El código de seguridad es demasiado corto, se requieren al menos 4 caracteres";
"_selected_"                = "Seleccionado";
"_scan_fingerprint_"        = "Escanea tu huella digital para autenticarte";
"_no_active_account_"       = "No se encontró la cuenta";
"_info_"                    = "Info";
"_warning_"                 = "Advertencia";
"_email_"                   = "Correo electrónico";
"_save_exit_"               = "¿Deseas salir sin guardar?";
"_video_"                   = "Video";
"_overwrite_"               = "Sobreescribir";
"_transfers_in_queue_"      = "Tranfers in progress, please wait…";
"_too_errors_upload_"       = "Too many errors, please verify the problem";
"_create_folder_"           = "Crear carpeta";
"_create_folder_on_"        = "Crear carpeta en";
"_close_"                   = "Cerrar";
"_postpone_"                = "Postponer";
"_remove_"                  = "Eliminar";
"_file_not_found_"          = "Archivo no encontrado";
"_continue_"                = "Continuar";
"_continue_request_"        = "¿Deseas continuar?";
"_auto_upload_folder_"      = "Carga automática";
"_gallery_"                 = "Galería";
"_photo_"                   = "Foto";
"_audio_"                   = "Audio";
"_unknown_"                 = "Desconocido";
"_next_"                    = "Siguiente";
"_success_"                 = "Éxito";
"_initialization_"          = "Inicialización";
"_experimental_"            = "Expermiental";
"_select_dir_media_tab_"    = "Select as folder \"Media\"";
"_error_creation_file_"     = "Ops! Could not create the file";
"_save_path_"               = "Save path";
"_save_settings_"           = "Guardar configuraciones";
"_mode_filename_"           = "Filename mode";
"_warning_owncloud_"        = "You are connected to an ownCloud server. This is untested and unsupported, use at your own risk. To upgrade to Nextcloud, see https://nextcloud.com/migration";
"_warning_unsupported_"     = "You are using an unsupported version of Nextcloud. For the safety of your data we strongly recommend updating to the latest stable Nextcloud";
"_restore_"                 = "Restaurar";
"_camera_roll_"             = "Camera roll";
"_tap_here_to_change_"      = "Tap here to change";
"_no_albums_"               = "No albums";
"_denied_album_"            = "This app does not have access to \"Photos\", you can enable access in Privacy Settings";
"_denied_camera_"           = "This app does not have access to \"Camera\", you can enable access in Privacy Settings";
"_start_"                   = "Iniciar";
"_force_start_"             = "Force the start";
"_purchase_"                = "Purchase";
"_account_not_available_"   = "The account %@ of %@ does not exist, please add it to be able to read the file %@";
"_error_parameter_schema_"  = "Wrong parameters, impossible to continue";
"_comments_"                = "Comentarios";
"_sharing_"                 = "Compartiendo";
"_details_"                 = "Detalles";
"_dark_mode_"               = "Dark mode";
"_dark_mode_detect_"        = "Detect iOS dark mode";
"_screen_"                  = "Screen";
"_wipe_account_"            = "Account wiped from server";
"_appconfig_view_title_"    = "Account configuration in progress…";
"_no_permission_add_file_"  = "You don't have permission to add files";
"_no_permission_delete_file_" = "You don't have permission to delete files";
"_no_permission_modify_file_" = "You don't have permission to modify files";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version ?";
"_add_folder_info_"         = "Add folder info";
"_back_"                    = "Atrás";
"_search_"                  = "Search";
"_of_"                      = "of";
"_internal_modify_"         = "Edit with internal editor";
"_database_corrupt_"        = "Oops something went wrong, please enter your credentials but don't worry, your files have remained secure";
"_download_image_max_"      = "Download the image in full resolution";
"_livephoto_save_"          = "Save Live Photo to photo album";
"_livephoto_save_error_"    = "Error during save of Live Photo";
"_file_conflict_num_"       = "file conflict";
"_file_conflicts_num_"      = "file conflicts";
"_file_conflict_desc_"      = "Which files do you want to keep?\nIf you select both versions, the copied file will have a number added to its name.";
"_file_conflict_new_"       = "New files";
"_file_conflict_exists_"    = "Archivos ya existentes";
"_file_not_rewite_doc_"     = "It is not possible to overwrite a document but only to create a new one";
"_move_or_copy_"            = "Mover o copiar";
"_copy_"                    = "Copiar";
"_now_"                     = "Now";
"_wait_"                    = "Please wait …";
"_attention_"               = "Atención";
"_recent_"                  = "Reciente";
"_view_in_folder_"          = "Ver en la carpeta";
"_leave_share_"             = "Dejar este recurso compartido";
"_delete_file_"             = "Borrar archivo";
"_delete_folder_"           = "Borrar carpeta";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Size";
"_dimension_"               = "Dimension";
"_duration_"                = "Duration";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "Open settings";

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Away";
/* User status */

"_dnd_"                     = "Do not disturb";

/* User status */
"_dnd_description_"         = "Mute all notifications";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Appear offline";

// App

"_network_available_"       = "Red disponible";
"_network_not_available_"   = "Red no dispionible";

// Networking

"_file_too_big_"            = "File too large to be encrypted/decrypted";
"_file_too_big_max_100_"    = "File too large (max 100 kb.)";
"_...loading..._"           = "Loading …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "No fue posible encontrar o reenviar el archivo. Borra la carga y regarga el archivo para cargarlo. ";
"_file_already_exists_"     = "No fue posible completar la operación, un archivo con el mismo nombre ya existe";
"_read_file_error_"         = "No se pudo leer el archivo";
"_write_file_error_"        = "Could not write the file";

// More

"_more_"                        = "Más";
"_notifications_"               = "Notificaciones";
"_logout_"                      = "Salir";
"_quota_space_unlimited_"       = "Ilimitado";
"_quota_space_unknown_"         = "Desconocido";
"_quota_using_"                 = "Estás usando %@ de %@";

// Settings

"_acknowledgements_"            = "Reconocimentos";
"_settings_"                    = "Configuraciones ";
"_passcode_"                    = "Contraseña";
"_lock_"                        = "Bloqueo";
"_lock_active_"                 = "Bloqueo: Activado";
"_lock_not_active_"             = "Bloqueo: Desactivado";
"_lock_protection_no_screen_"        = "No preguntar al iniciar";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "Enable Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "Usuario";
"_change_credentials_"          = "Cambia tus credenciales";
"_wifi_only_"                   = "Sólo usar la conexión Wi-Fi";
"_settings_autoupload_"         = "Carga automática";
"_app_version_"                 = "Versión de la aplicación";
"_app_in_use_"                  = "La aplicación está en uso";
"_contact_by_email_"            = "Contáctanos por correo electrónico";
"_clear_cache_"                 = "Borrar el caché";
"_clear_cache_footer_"          = "Clear downloaded and offline files from the app";
"_exit_"                        = "Reset application";
"_exit_footer_"                 = "Remove all accounts and local data from the app";
"_funct_not_enabled_"           = "Funcionalidad no habilitada";
"_passcode_activate_"           = "Bloqueo de contraseña activado";
"_disabling_passcode_"          = "Eliminando bloqueo de contraseña";
"_want_exit_"                   = "¡Atención! Se restaurará a un estado inicial ¿Deseas continuar?";
"_proceed_"                     = "Proceder";
"_delete_cache_"                = "Borrar caché";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress) ?";
"_want_delete_thumbnails_"      = "¿Deseas borrar las miniaturas también?";
"_mail_deleted_"                = "Correo electrónico borrado";
"_mail_saved_"                  = "Correo electrónico guardado";
"_mail_sent_"                   = "Correo electrónico enviado";
"_mail_failure_"                = "No fue posible enviar el correo electrónico: %@";
"_information_req_"             = "Solicitud de información";
"_write_in_english_"            = "Por favor, escríbenos en Inglés";
"_credentials_"                 = "Credenciales";
"_manage_account_"              = "Administrar cuenta";
"_change_password_"             = "Cambiar contraseña";
"_add_account_"                 = "Agregar cuenta";
"_delete_account_"              = "Eliminar cuenta";
"_want_delete_"                 = "¿Realmente deseas borrar?";
"_no_delete_"                   = "No, no borrar";
"_yes_delete_"                  = "Sí, borrar";
"_remove_cache_"                = "Por favor aguarda, borrando el caché...";
"_optimizations_"               = "Optimizaciones";
"_synchronizations_"            = "Carpetas sincronizadas";
"_version_server_"              = "Versión del servidor";
"_help_"                        = "Ayuda";
"_change_simply_passcode_"      = "Cambiar el tipo de contraseña";
"_quota_"                       = "Cuota";
"_available_"                   = "Available";
"_not_available_"               = "Not available";
"_accounts_"                    = "Cuentas";
"_information_"                 = "Información";
"_personal_information_"        = "Información Personal";
"_user_full_name_"              = "Nombre completo";
"_user_address_"                = "Dirección";
"_user_phone_"                  = "Número telefónico";
"_user_email_"                  = "Correo electrónico";
"_user_web_"                    = "Sitio web";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Job";
"_user_businesssize_"           = "Business size";
"_user_businesstype_"           = "Business type";
"_user_city_"                   = "Ciudad";
"_user_country_"                = "País";
"_user_company_"                = "Company";
"_user_role_"                   = "Role";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "Dueño";
"_user_employee_"               = "Employee";
"_user_contractor_"             = "Contractor";
"_user_editprofile_"            = "Edit profile";
"_favorite_offline_"            = "Favoritos disponibles sin conexión";
"_favorite_offline_footer_"     = "Hacer todos los favoritos disponibles sin conexión puede tomar algo de tiempo y usar mucha memoria en el proceso. ";
"_advanced_"                    = "Avanzado";
"_disable_files_app_"           = "Disable Files App integration";
"_disable_files_app_footer_"    = "Do not permit the access of files via the iOS Files application";
"_trial_"                       = "Trial";
"_trial_expired_day_"           = "Days remaining";
"_disableLocalCacheAfterUpload_footer_" = "After uploading the file, do not keep it in the local cache";
"_disableLocalCacheAfterUpload_"        = "Disable local cache";

// Manage AutoUpload

"_autoupload_"                      = "Cargar automáticamente fotos/videos";
"_autoupload_select_folder_"        = "Select the \"Auto upload\" folder";
"_autoupload_error_select_folder_"  = "Select a valid folder for the \"Auto upload\"";
"_autoupload_background_"           = "Cargar automáticamente en 2do plano";
"_autoupload_photos_"               = "Cargar automáticamente fotos";
"_autoupload_videos_"               = "Cargar automáticamente videos";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "Esta opción requiere el uso de GPS para activar la detección de nuevas fotos/videos en el rollo de la cámara una vez que la ubicación cambie significativamente";
"_autoupload_background_title_"     = "Limitantes";
"_autoupload_background_msg_"       = "Debido a restricciones de iOS, aún no es posible ejecutar procesos de segundo plano, a menos de que los servicios de GPS estén activados. Una vez que la célula de la red celular haya cambiado, el sistema despierta por un breve espacio y verifica si hay nuevas fotos para subir a la nube.";
"_autoupload_change_location_"      = "Cambiar carpeta";
"_autoupload_location_now_"         = "Carpeta";
"_autoupload_location_default_"     = "Restaurar carpeta predeterminada";
"_autoupload_change_location_footer_" = "Cambiar la carpeta usada para 'Carga automatica de fotos' (si la opción está habilitada)";
"_autoupload_not_select_home_"      = "Seleccionar una carpeta";
"_autoupload_save_album_"           = "Copiar la foto o video al álbum de fotos";
"_autoupload_fullphotos_"           = "Cargar todo el rollo de la cámara";
"_autoupload_fullphotos_footer_"    = "Completa las opciones anteriores antes de cargar. ";
"_autoupload_create_subfolder_"     = "Usar subcarpetas";
"_autoupload_create_subfolder_footer_" = "Almacenar en subcarpetas con base en el año y mes";
"_autoupload_filenamemask_"         = "Cambiar la máscara del nombre de archivo";
"_autoupload_filenamemask_footer_"  = "Cambio en la máscara automática de nombre de archivo";
"_autoupload_current_folder_"       = "Currently selected folder";

// Manage Help

"_help_tutorial_"               = "Tutorial";
"_help_intro_"                  = "Introducción a Nextcloud";
"_help_activity_verbose_"       = "Fuente de Actividades Detalladas";
"_help_activity_mail_"          = "Enviar la actividad por correo electrónico";
"_help_activity_clear_"         = "Borrar actividad";


// Manage Advanced

"_show_hidden_files_"           = "Mostrar archivos ocultos";
"_format_compatibility_"        = "Más Compatible";
"_format_compatibility_footer_" = "\"Most compatible\" will save, when possible, photos as JPEG";
"_privacy_"                     = "Privacidad";
"_privacy_footer_"              = "Nextcloud iOS uses a service for the analysis of a crash. Your personal information is not sent with the report. If you want disable it, please change the setting \"Disable crash reporter\" to ON";
"_crashservice_title_"          = "Disable crash reporter";
"_crashservice_alert_"          = "This option requires a restart of the app to take effect";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save, when possible, the photo selected in \"Live Photo\" format";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";

// Login

"_connect_server_anyway_"       = "¿Deseas conectarte al servidor de cualquier modo?";
"_connection_error_"            = "Error de conexión";
"_serverstatus_error_"          = "Connection to server failure, verify your server address or network status";
"_add_your_nextcloud_"          = "Agrega tu cuenta Nextcloud";
"_login_url_"                   = "Dirección del servidor https://...";
"_login_bottom_label_"          = "¿Aún no cuentas con un servidor?\n\nElige uno de los siguientes proveedores. ";
"_error_multidomain_"           = "La dirección no está permitida, solo los siguientes dominios son válidos:";
"_account_already_exists_"      = "La cuenta %@ ya existe";
"_traditional_login_"           = "Regresar al antiguo método de inicio de sesión";
"_web_login_"                   = "Revert to web login method";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "Favoritos";
"_favorite_"                    = "Hacer favorito";
"_unfavorite_"                  = "Quitar favorito";
"_no_files_uploaded_"           = "No se han cargado archivos";
"_tutorial_favorite_view_"      = "Los archivos y carpetas que marques como favoritos se mostrarán aquí";
"_tutorial_offline_view_"       = "Los achivos copiados aquí estarán disponible sin conexión.\n\nSe sincronizarán con tu nube. ";
"_tutorial_local_view_"         = "Encontrarás los archivos desempacados de tu nube.\n\nConéctate a iTunes para compartir estos archivos.";
"_more_"                        = "Más";
"_favorite_no_files_"           = "Aún no hay favoritos";


// Auto Upload

"_pull_down_"                               = "Jala hacia abajo para actualizar";
"_no_photo_load_"                           = "No hay fotos o video";
"_tutorial_autoupload_view_"                = "Puedes habilitar las cargas automáticas desde \"Configuraciones\"";
"_no_date_"                                 = "Sin fecha";
"_today_"                                   = "Hoy";
"_yesterday_"                               = "Ayer";
"_time_"                                    = "Hora: %@\n\n%@";
"_location_not_enabled_"                    = "Los Servicios de Ubicación están deshabilitados";
"_location_not_enabled_msg_"                = "Por favor ve a \"Configuraciones\" y activa \"Serivicios de Ubicación\"";
"_access_photo_not_enabled_"                = "El acceso a Fotos no está habilitado";
"_access_photo_not_enabled_msg_"            = "Por favor ve a \"Configuraciones\" y activa \"Acceso a Fotos\"";
"_access_photo_location_not_enabled_"       = "El acceso a Fotos y Ubicación no está habilitado";
"_access_photo_location_not_enabled_msg_"   = "Por favor ve a \"Configuraciones y activa \"Acceso a Fotos\" y \"Servicios de Ubicación\"";
"_tutorial_photo_view_"                     = "Aún no se han cargado fotos o videos";
"_create_full_upload_"                      = "Creating archive… May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Se presentó un error al crear subcarpetas";
"_activate_autoupload_"                     = "Habilitar cargas automáticas";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "After successful automatic uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";

// Utility

"_never_"                       = "nunca";
"_less_a_minute_"               = "hace menos de un minuto";
"_minutes_ago_"                 = "hace %d minutos";
"_hours_ago_"                   = "hace %d horas";
"_days_ago_"                    = "hace %d días";
"_over_30_days_"                = "más de 30 días";
"_connection_internet_offline_" = "La conexión a Internet parece estar fuera de línea o se requiere de Wi-Fi ";
"_insert_password_"             = "ingresa tu contraseña";
"_update_in_progress_"          = "Actualización de la versión, favor de aguardar...";
"_forbidden_characters_"        = "El nombre de archivo o carpeta contiene caracteres inválidos";
"_mail_not_can_send_mail_"      = "No hay una cuenta configurada, o bien se introdujo una cuenta de correo electrónico equivocada";

// File

"_photo_camera_"                = "Fotos";
"_media_"                       = "Media";
"_unzip_in_progress_"           = "Extracción en curso en almacenamiento local...";
"_file_unpacked_"               = "El archivo se desempacó en almacenamiento local ";
"_file_saved_local_"            = "El archivo se guardó en almacenamiento local.";
"_file_not_present_"            = "Error: El archivo no se encuentra, por favor recarga. ";
"_order_by_"                    = "Ordenar por";
"_order_by_name_a_z_"           = "Sort by name (from A to Z)";
"_sorted_by_name_a_z_"          = "Sorted by name (from A to Z)";
"_order_by_name_z_a_"           = "Sort by name (from Z to A)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "Borrar archivos";
"_move_selected_files_"         = "Mover archivos";
"_move_or_copy_selected_files_" = "Move or copy files";
"_download_selected_files_"     = "Descargar archivos";
"_download_selected_files_folders_" = "Descargar archivos y carpetas";
"_error_operation_canc_"        = "Error: Operación cancelada. ";
"_only_lock_passcode_"          = "Disponible sólo con la opción de Bloquear contraseña. Actívala en las \"Configuraciones\".";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "Protección con contraseña";
"_remove_favorites_"            = "Eliminar de favoritos";
"_remove_offline_"              = "Eliminar de sin conexión";
"_add_favorites_"               = "Agregar a tus favoritos";
"_add_offline_"                 = "Agregar a sin conexión";
"_remove_passcode_"             = "Eliminar protección de contraseña";
"_protect_passcode_"            = "Proteger con contraseña";
"_share_"                       = "Compartir";
"_reload_"                      = "Volver a cargar";
"_open_in_"                     = "Abrir en...";
"_open_"                        = "Open…";
"_remove_local_file_"           = "Eliminar del caché";
"_add_local_"                   = "Agregar al almacenamiento local";
"_comm_erro_pull_down_"         = "Atención: Se presentó un error de comunicación con el servidor.  Jala hacia abajo para actualizar. ";
"_file_not_downloaded_"         = "el archivo no fue descargado";
"_file_not_uploaded_"           = "el archivo no fue cargado";
"_folders_"                     = "carpetas";
"_folder_"                      = "carpeta";
"_files_"                       = "archivos";
"_file_"                        = "archivo";
"_folder_blocked_"              = "Carpeta bloqueada";
"_downloading_progress_"        = "Iniciando la descarga de archivos...";
"_no_file_pull_down_"           = "Carga un archivo o jala hacia abajo para actualizar";
"_browse_images_"               = "Ver imágenes";
"_synchronized_folder_"         = "Mantener la carpeta sincronizada";
"_remove_synchronized_folder_"  = "Apagar la sincronización";
"_synchronized_confirm_"        = "Después de habilitar la sincronización, todos los archivos en esta carpeta se sincronizarán con el servidor. ¿Deseas continuar?";
"_offline_folder_confirm_"      = "Después de habilitar la carpeta fuera de línea, todos los archivos serán sincronizados con el servidor, continuar?";
"_file_not_found_reload_"       = "No se encontró el archivo, jala hacia abajo para actualizar";
"_title_section_download_"      = "DESCARGAR";
"_title_section_upload_"        = "CARGAR";
"_group_alphabetic_yes_"        = "✓ Agrupar alfabéticamente";
"_group_alphabetic_no_"         = "Agrupar alfabéticamente";
"_group_typefile_yes_"          = "✓ Agrupar por tipo de archivo";
"_group_typefile_no_"           = "Agrupar por tipo de archivo";
"_group_date_yes_"              = "✓ Agrupar por fecha";
"_group_date_no_"               = "Agrupar por fecha";
"_element_"                     = "elemento";
"_elements_"                    = "elementos";
"_tite_footer_upload_wwan_"     = "Se requiere una red Wi-Fi, %lu%@ para cargar";
"_tite_footer_upload_"          = "%lu %@ para cargar";
"_tite_footer_download_wwan_"   = "Se requiere de una red Wi-Fi, %lu %@ para descargar";
"_tite_footer_download_"        = "%lu %@ por descargar";
"_limited_dimension_"           = "Tamaño máximo alcanzado";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "Error: El archivo no se guardo en el álbum de fotos";
"_file_saved_cameraroll_"       = "Archivo guardado en el álbum de fotos";
"_directory_on_top_yes_"        = "✓ Carpetas arriba";
"_directory_on_top_no_"         = "Carpetas arriba";
"_folder_automatic_upload_"     = "Folder for \"Auto upload\"";
"_search_no_record_found_"      = "Sin resultados";
"_search_in_progress_"          = "Búsqueda en curso... ";
"_search_instruction_"          = "Buscar archivo (mínimo 2 caracteres)";
"_files_no_files_"              = "No hay archivos aquí";
"_files_no_folders_"            = "No folders in here";
"_request_in_progress_"         = "Request to server in progress…";

"audio"                         = "AUDIO";
"compress"                      = "COMPRIMIR";
"directory"                     = "CARPETAS";
"document"                      = "DOCUMENTOS";
"image"                         = "IMÁGENES";
"template"                      = "PLANTILLAS";
"unknow"                        = "DESCONOCIDO";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "El archivo no se encuentra en el servidor";

"_copy_file_"                   = "Copy";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Open with Quick Look";

"_search_this_folder_"          = "Buscar en esta carpeta";
"_search_all_folders_"          = "Buscar en todas las carpetas";
"_search_sub_folder_"           = "Buscar aquí y en todas las subcarpetas";

"_theming_is_light_"            = "El tema del servidor tiene colores demasiado brillantes, no aplica ";
"_cancel_all_task_"             = "Cancel all transfers";

"_status_wait_download_"        = "Waiting for download";
"_status_in_download_"          = "In download";
"_status_downloading_"          = "Downloading";
"_status_wait_upload_"          = "Waiting for upload";
"_status_in_upload_"            = "In upload";
"_status_uploading_"            = "Cargando";

// Media

"_select_media_folder_"         = "Select the \"Media\" folder";
"_media_viewimage_show_"        = "Show images";
"_media_viewimage_hide_"        = "Hide images";
"_media_viewvideo_show_"        = "Show video";
"_media_viewvideo_hide_"        = "Hide video";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Sort by modified date";


// Files Preview

"_insert_password_pfd_"         = "PDF Seguro. Ingresa la contraseña";
"_password_pdf_error_"          = "Contraseña equivocada";
"_error_download_photobrowser_" = "Error: No fue posible descargar la foto";

// Share

"_share_link_"                  = "Compartir liga";
"_share_link_button_"           = "Enviar liga a...";
"_password_"                    = "Contraseña";
"_share_password_"              = "Liga protegida por contraseña";
"_share_expirationdate_"        = "Establecer la fecha de expiración de la liga";
"_date_"                        = "Fecha";
"_share_title_"                 = "Compartir";
"_add_sharee_"                  = "Agregar usuarios o grupos";
"_add_sharee_footer_"           = "Puedes compartir este recurso al agregar usuarios o grupos. Para dejar de compartir, elimina todos los usuarios y grupos";
"_find_sharee_title_"           = "Buscar";
"_find_sharee_"                 = "Buscar un usuario o grupo...";
"_find_sharee_footer_"          = "Ingresa una parte del nombre del usuario o grupo a buscar (al menos 2 caracteres) seguido de 'Entrar', selecciona los usuarios que deberían tener acceso al elemento compartido seguido por 'Terminar' para confirmar";
"_user_is_group_"               = "(grupo)";
"_direct_sharee_title_"         = "Compartir";
"_direct_sharee_footer_"        = "Si ya conoces el nombre, ingrésalo, luego selecciona el tipo de elemento compartido y presiona en 'Terminar' para confirmar";
"_direct_sharee_"               = "Ingrese el usuario...";
"_user_sharee_footer_"          = "Tap to change permissions";
"_share_type_title_"            = "Tipo de elemento compartido";
"_share_type_user_"             = "Usuario";
"_share_type_group_"            = "Grupo";
"_share_type_remote_"           = "Remoto";
"_enforce_password_protection_" = "Forzar protección con contraseña";
"_password_obligatory_"         = "Enforce password protection enabled, password obligatory";
"_shared_with_you_by_"          = "Shared with you by";
"_shareLinksearch_placeholder_" = "Type a name and press Enter";
"_new_comment_"                 = "New comment…";
"_edit_comment_"                = "Editar comentario";
"_delete_comment_"              = "Borrar comentario";
"_share_allow_editing_"         = "Permitir edición";
"_share_read_only_"             = "Sólo lectura";
"_share_allow_upload_"          = "Permitir carga y edición";
"_share_file_drop_"             = "Permitir carga";
"_share_hide_download_"         = "Hide download";
"_share_password_protect_"      = "Proteger con contraseña";
"_share_expiration_date_"       = "Establecer fecha de expiración";
"_share_note_recipient_"        = "Note to recipient";
"_share_delete_sharelink_"      = "Delete share link";
"_share_add_sharelink_"         = "Add another link";
"_share_can_reshare_"           = "Puede volver a compartir";
"_share_can_create_"            = "Puede crear";
"_share_can_change_"            = "Puede cambiar";
"_share_can_delete_"            = "Puede borrar";
"_share_unshare_"               = "Dejar de compartir";
"_share_internal_link_"         = "Internal link";
"_share_internal_link_des_"     = "Only works for users with access to this folder";

// Share Permission

"_share_permission_title_"          = "Privilegios";
"_share_permission_edit_"           = "Puede editar";
"_share_permission_file_can_write_" = "Puede escribir archivos";
"_share_permission_create_"         = "Puede crear";
"_share_permission_create_file_"    = "Puede crear archivos";
"_share_permission_create_folder_"  = "Puede crear carpetas";
"_share_permission_change_"         = "Puede cambiar";
"_share_permission_delete_"         = "Puede borrar";
"_share_permission_share_"          = "Puede compartir";
"_share_permission_rename_"         = "Puede renombrar";
"_share_permission_move_"           = "Puede mover";
"_share_permission_read_"           = "Puede leer";
"_share_permission_info_"           = "Compartiendo información";
"_share_permission_path_"           = "Archivo/Carpeta";
"_share_permission_type_"           = "Tipo";
"_share_permission_typeuser_"       = "Ususario";
"_share_permission_typegroup_"      = "Grupo";
"_share_permission_typepubliclink_" = "Liga";
"_share_permission_typefederated_"  = "Federado";
"_share_permission_owner_"          = "Dueño";
"_share_permission_date_"           = "Fecha";
"_share_permission_email_"          = "Notificación por correo electrónico";
"_share_link_readonly_"             = "Sólo lectura";
"_share_link_modify_"               = "Permitir edición";
"_share_link_upload_"               = "Permitir carga";
"_share_link_upload_modify_"        = "Permitir carga y edición";
"_share_link_hide_download_"        = "Hide download";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "Compartido con usted";
"_type_resource_external_"          = "Almacenamiento externo";

// Share Ext

"_destiny_folder_"                  = "Carpeta: %@";

"_no_transfer_"                     = "No hay cargas disponibles";
"_no_transfer_sub_"                 = "Aquí se mostrarán las cargas y descargas desde este dispositivo ";
"_no_activity_"                     = "Aún no hay actividades";
"_transfers_"                       = "Transferencias";
"_activity_"                        = "Actividad";
"_activity_file_not_present_"       = "Ya no se encuentra el archivo ";
"_trash_file_not_found_"            = "It seems that the file is not in the trash, go to the trash to update it and try again";

// List Shares

"_list_shares_"                     = "Elementos compartidos";
"_list_shares_no_files_"            = "Aún no cuentas con elementos compartidos. ";
"_tutorial_list_shares_view_"       = "Los archivos y carpetas que compartas se mostrarán aquí";


// Offline - Local Storage

"_create_synchronization_"          = "Crear sincronización";
"_offline_"                         = "Sin conexión";
"_local_storage_"                   = "Almacentamiento local";
"_local_storage_no_record_"         = "Aún no hay archivos";

// Create Cloud

"_upload_photos_videos_"            = "Fotos o videos cargados";
"_upload_file_"                     = "Cargar archivo";
"_upload_file_text_"                = "Crear archivo de texto";
"_create_nextcloudtext_document_"   = "Create text document";

// Document Picker

"_save_document_picker_"            = "Guardar aquí";

// CreateFormUploadAssets

"_destination_folder_"              = "Carpeta destino";
"_use_folder_auto_upload_"          = "Use the \"Auto upload\" folder as destination";
"_rename_filename_"                 = "Renombrar";
"_filename_"                        = "Nombre del archivo";
"_preview_filename_"                = "Previsualización de ejemplo para nombreDeArchivo. Puedes usar la mascara%@ para fecha/hora";
"_forbidden_characters_"            = "El nombre de archivo o carpeta contiene caracteres inválidos";
"_add_filenametype_"                = "Especifica el tipo en el nombre de archivo";
"_filenametype_photo_video_"        = "Foto/Video";
"_maintain_original_filename_"      = "Maintain original filename";
"_modify_photo_"                    = "Modify photo";

// Notification

"_notification_"                    = "Notificación";
"_no_notification_"                 = "No notifications yet";

// Photo Browser

"Done"                              = "Terminado";
"Select Photos"                     = "Seleccionar Fotos";
"photo"                             = "foto";
"photos"                            = "fotos";
"of"                                = "de";
"%i of %i"                          = "%1$i de %2$i";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "Nombre de archivo de carga automática";

// Text File

"_untitled_txt_"                    = "SinTítulo.txt";
"_text_upload_title_"               = "Upload text file";

// EndToEnd Encryption

"_e2e_settings_title_"              = "Encripción";
"_e2e_settings_"                    = "Encripción de punta-a-punta";
"_e2e_settings_start_"              = "Empezar encripción de punta-a-punta";
"_e2e_settings_not_available_"      = "Encripción de punta-a-punta no disponible";
"_e2e_settings_activated_"          = "Encripción de punta-a-punta activada";
"_e2e_settings_view_passphrase_"    = "All 12 words together make a very strong password, letting only you view and make use of your encrypted files. Please write it down and keep it somewhere safe.";
"_e2e_settings_read_passphrase_"    = "Leer la frase de seguirdad";
"_e2e_settings_lock_not_active_"    = "Bloqueo no activo, regresa a \"Configuraciones\" para activarlo";
"_e2e_settings_the_passphrase_is_"  = "La frase de seguridad es:";
"_e2e_passphrase_request_title_"    = "Solicitar una frase de seguridad";
"_e2e_passphrase_request_message_"  = "Inserta las 12 palabras";
"_e2e_settings_remove_"             = "Eliminar la encripción localmente";
"_e2e_settings_remove_message_"     = "Confirm removal of encryption along with the passphrase.";
"_e2e_set_folder_encrypted_"        = "Encrypt";
"_e2e_remove_folder_encrypted_"     = "Decrypt";
"_e2e_goto_settings_for_enable_"    = "This is an encrypted directory, go to \"Settings\" and enable end-to-end encryption";
"_e2e_delete_folder_not_permitted_" = "No se permite el borrado de un directorio marcado como 'encriptado'";
"_e2e_error_encode_metadata_"       = "Serious internal error in encoding metadata";
"_e2e_error_decode_metadata_"       = "Serious internal error in decoding metadata";
"_e2e_error_create_encrypted_"      = "Could not create encrypted file";
"_e2e_error_update_metadata_"       = "Update metadata error";
"_e2e_error_store_metadata_"        = "Could not save metadata";
"_e2e_error_send_metadata_"         = "Could not send metadata";
"_e2e_error_delete_metadata_"       = "Could not delete metadata";
"_e2e_error_get_metadata_"          = "Could not fetch metadata";
"_e2e_error_not_enabled_"           = "Serious internal error. End-to-end encryption not enabled";
"_e2e_error_record_not_found_"      = "Serious internal error. Records not found";
"_e2e_error_unlock_"                = "Could not unlock folder";
"_e2e_error_lock_"                  = "Could not lock folder";
"_e2e_error_delete_mark_folder_"    = "Decrypt marked folder";
"_e2e_error_mark_folder_"           = "Encrypt folder";
"_e2e_error_directory_not_empty_"   = "The directory is not empty";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";

// Scan Document

"_scans_document_"                  = "Scan document";
"_scanned_images_"                  = "Scanned images";
"_scan_document_pdf_page_"          = "Page";
"_scan_label_document_zone_"        = "Drag images down for document creation";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Black & White";
"_filter_grayscale_"                = "Grayscale";
"_quality_image_title_"             = "Image quality";
"_quality_high_"                    = "Large file size of high quality";
"_quality_medium_"                  = "Average file size of medium quality";
"_quality_low_"                     = "Small file size of low quality";
"_file_type_"                       = "File type";
"_pdf_password_"                    = "PDF Password";
"_file_creation_"                   = "File creation";
"_delete_all_scanned_images_"       = "Do you want to delete all scanned images?";
"_text_recognition_"                = "Text recognition";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Scanning";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Siguiente";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Edit Scan";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Terminado";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Review";

// Trah

"_trash_view_"                      = "Archivos borrados";
"_trash_restore_all_"               = "Restore all files";
"_trash_delete_all_"                = "Empty trash";
"_trash_no_trash_"                  = "No files deleted";
"_trash_no_trash_description_"      = "You can restore deleted files from here";
"_trash_restore_selected_"          = "Restore selected files";
"_trash_delete_selected_"           = "Deleted selected files";

// Offline

"_manage_file_offline_"             = "Manage offline files";
"_set_available_offline_"           = "Set as available offline";
"_remove_available_offline_"        = "Remove as available offline";

// Richdocuments

"_create_new_document_"             = "Create new document";
"_create_new_spreadsheet_"          = "Create new spreadsheet";
"_create_new_presentation_"         = "Create new presentation";
"_go_online_"                       = "Go online to see the document";

// Intro

"_intro_1_title_"                   = "Keep your data secure and under your control";
"_intro_2_title_"                   = "Secure collaboration & file exchange";
"_intro_3_title_"                   = "Easy-to-use web mail, calendering & contacts";
"_intro_4_title_"                   = "Screensharing, online meetings & web conferences";

"_log_in_"                          = "Iniciar sesión";
"_sign_up_"                         = "Sign up with provider";
"_host_your_own_server"             = "Host your own server";

// Error

"_unauthorized_"                        = "Unauthorized";
"_bad_username_password_"               = "Usuario o contraseña equivocada";
"_cancelled_by_user"                    = "Transferencia cancelada";
"_error_folder_destiny_is_the_same_"    = "It is not possible to move the folder into itself";
"_error_not_permission_"                = "No tienes los permisos para hacer esta operación";
"_error_path_"                          = "No se pudo habrir este archivo o carpeta. Por favor verifica que exista";
"_file_upload_not_exitst_"              = "The file that you want to upload does not exist";
"_forbidden_characters_from_server_"    = "El nombre contiene al menos un caracter inválido";
"_not_connected_internet_"              = "Error de conexión al servidor";
"_not_possible_connect_to_server_"      = "No es posible conectarse al servidor en este momento";
"_not_possible_create_folder_"          = "No fue posible crear la carpeta";
"_server_down_"                         = "Could not establish contact with server";
"_time_out_"                            = "El tiempo se agotó, favor de reintentar";
"_unknow_response_server_"              = "Respuesta del servidor inesperada";
"_user_authentication_required_"        = "User authentication required";
"_file_directory_locked_"               = "Archivo o directorio bloqueado";
"_ssl_certificate_untrusted_"           = "El certificado para este servidor es inválido";
"_internal_server_"                     = "Internal server error";
"_file_already_exists_"                 = "No fue posible completar la operación, un archivo con el mismo nombre ya existe";
"_file_folder_not_exists_"              = "El archivo fuente no se encontró en la ruta especificada";
"_folder_contents_nochanged_"           = "El contendio de la carpeta no ha cambiado";
"_images_invalid_converted_"            = "La imagen es inválida y no puede convertirse a una miniatura";
"_method_not_expected_"                 = "Unexpected request method";
"_reauthenticate_user_"                 = "Access expired, log in again";
"_server_error_retry_"                  = "El servidor se encuentra temporalmente no disponible";
"_too_many_files_"                      = "Too many files would be involved in this operation";
"_too_many_request_"                    = "Sending too many requests caused the rate limit to be reached";
"_user_over_quota_"                     = "Se ha alcanzado la cuota de almacenamiento";
"_ssl_connection_error_"                = "Error de la conexión SSL, por favor vuelve a intentarlo";
"_bad_request_"                         = "Bad request";
"_webdav_locked_"                       = "WebDAV Locked: Trying to access locked resource";
"_error_user_not_available_"            = "The user is no longer available";
"_server_response_error_"               = "Server response content error";
"_no_nextcloud_found_"                  = "Nextcloud server not found";
"_error_decompressing_"                 = "Error during decompressing. Unknown compression method or the file is corrupt";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn’t be read because it isn’t in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "It is not possible to download the file";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "URL del servidor inválida";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "Error interno";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_asset_not_found_locally_"         = "Error: Photo/video not found locally, removed from upload";
"_err_asset_not_found_"                 = "Error: Photo/video not found, removed from upload";
"_err_e2ee_app_version_"                = "Error: The version of app End-to-End encryption is not compatible, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";

// QRCode

"_qrcode_not_authorized_"   = "This app is not authorized to use Back Camera";
"_qrcode_not_supported_"    = "QRCode not supported by the current device";

// Voice Memo

"_create_voice_memo_"       = "Create voice memo";
"_voice_memo_start_"        = "Tap to start";
"_voice_memo_stop_"         = "Tap to stop";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Upload voice memo";

// Passcode

"Enter Passcode"            = "Enter Passcode";
"Enter a new passcode"      = "Enter a new passcode";
"Confirm new passcode"      = "Confirm new passcode";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "Borrar";
"Cancel"                    = "Cancelar";

// IM

"_textnote_"                = "Text note";
"_audionote_"               = "Audio note";
"_removeaudionote_"         = "Do you want delete the audio note?";
"_detailpicture_"           = "Detail picture";
"_creation_archive_error_"  = "Error while creating archive";
"_read_audio_error_"        = "Error while reading audio file";
"_create_audio_error_"      = "Error while creating audio file";
"_create_image_error_"      = "Error while creating image file";
"_error_open_file_"         = "Error while opening a file";
"_new_background_im_"       = "Select an image, take a picture or do not select anything for a canvas background. Press 'Done' to complete.";
